Skip to main content
GET
/
v1
/
attio
/
people
List People
curl --request GET \
  --url https://api.ontora.com/v1/attio/people \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "first_name": "<string>",
    "last_name": "<string>",
    "email": "<string>",
    "phone": "<string>",
    "job_title": "<string>",
    "created_at": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

workspace_id
string<uuid>
required
limit
integer
default:100

Response

Successful Response

id
string
required
first_name
string | null
last_name
string | null
email
string | null
phone
string | null
job_title
string | null
created_at
string | null